"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
function isCancel(value) {
  return !!(value && value.__CANCEL__);
}
exports.default = isCancel;
